Version: 0.11.3-1

On Mon, 19 Feb 2018 at 09:53:14 +0000, Simon McVittie wrote:
> flatpak 0.11.0 has the upstream fix that you described, so this is
> certainly fixed in experimental.

Just to make sure, I built the version I'm about to upload against glibc
2.27 and it seems fine. I'll do the same check for 0.10.4 shortly.


Pkg-utopia-maintainers mailing list

Reply via email to